@media screen and (max-width: 1179px) {
	.container {
		width: 96%;
		margin: auto;
	}

	.ubermenu .ubermenu-target {
		padding: 15px 20px !important;
	}

	.flip-container {
		margin: 0 10px;
		perspective: 1160px;
	}

	.flip-container {
		width: 245px;
		height: 325px;
	}

	.flip-container img {
		width: 245px;
		height: 325px;
	}

	.front,
	.back {
		width: 245px;
		height: 325px;
	}

	.home-logo-imgs img {
		width: 65% !important;
		height: auto !important
	}

	.home-dr-img img {
		width: 96% !important;
		height: auto !important
	}

	.home-ba-text {
		margin-top: 45px
	}

	.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
		right: 5px !important;
	}

	.specials h2 {
		font-size: 27px
	}

	.sticky-header {
		height: 165px
	}

	#jquery-slider,
	.page-banner.page {
		margin-top: 165px;
	}
}

@media screen and (max-width: 1170px) {
	.testimonials-widget-testimonials2 {
		width: 90%
	}
}

@media screen and (max-width: 1141px) {
	#content.home-content h1 {
		background: url(images/border-waves.jpg) no-repeat center right;
		background-size: 17%;
	}

	.specials h2 {
		font-size: 25px
	}
}

@media screen and (max-width: 1124px) {
	.home-ba-text {
		margin-top: 35px
	}

	.ubermenu .ubermenu-target {
		padding: 15px 16px !important;
	}

	.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
		right: 0px !important;
	}

}

@media screen and (max-width: 1121px) {
	.flip-container {
		margin: 0 10px;
		perspective: 1121px;
	}

	.flip-container {
		width: 230px;
		height: 305px;
	}

	.flip-container img {
		width: 230px;
		height: 305px;
	}

	.front,
	.back {
		width: 230px;
		height: 305px;
	}

	.responsive-container {
		width: 96%;
		margin: auto
	}
}

@media screen and (max-width: 1085px) {
	.home-logo-imgs img {
		width: 60% !important;
		height: auto !important
	}
}

@media screen and (max-width: 1014px) {
	#content.home-content h1 {
		background: none;
	}
}

@media screen and (max-width: 1102px) {
	.responsive-container {
		width: 98%;
		margin: auto
	}
}

@media screen and (max-width: 1096px) {
	.contact-footer-map iframe {
		width: 450px;
		height: 275px;
	}

	.home-contact-widget img.wp-image-173 {
		width: 50% !important;
		height: auto !important
	}
}

@media screen and (max-width: 1083px) {
	.home-ba-text {
		margin-top: 25px
	}
}

@media screen and (max-width: 1079px) {
	.responsive-container {
		width: 100%;
		margin: auto
	}
}

@media screen and (max-width: 1058px) {
	.flip-container {
		margin: 0 10px;
		perspective: 1058px;
	}

	.flip-container {
		width: 210px;
		height: 279px;
	}

	.flip-container img {
		width: 210px;
		height: 279px;
	}

	.front,
	.back {
		width: 210px;
		height: 279px;
	}

	.responsive-container {
		width: 94%;
		margin: auto
	}
}

@media screen and (max-width: 1057px) {
	.specials h2 {
		font-size: 23px
	}
}

@media screen and (max-width: 1049px) {
	.ubermenu .ubermenu-target {
		padding: 15px 16px !important;
	}

	.ubermenu-pumc-primary-menu,
	.ubermenu-pumc-primary-menu .ubermenu-target,
	.ubermenu-pumc-primary-menu .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target {
		font: 500 15px quicksand, arial, sans-serif !important;
	}

	.home-ba-text {
		margin-top: 15px
	}
}

@media screen and (max-width: 1036px) {
	.responsive-container {
		width: 96%;
		margin: auto
	}
}

@media screen and (max-width: 1024px) {
	.reviews img {
		width: 115px !important;
		height: auto !important;
		padding-bottom: 8px
	}

	.social-top {
		width: 100px;

	}

	@media screen and (max-width: 1015px) {
		.responsive-container {
			width: 100%;
			margin: auto
		}
	}

	@media screen and (max-width: 1008px) {
		.home-ba-text {
			margin-top: 0px
		}
	}

	@media screen and (max-width: 1003px) {
		.ubermenu .ubermenu-target {
			padding: 15px 12px !important;
		}

	}

	@media screen and (max-width: 985px) {
		.home-contact-info {
			font: 400 16px "open sans", arial, sans-serif;
		}
	}

	@media screen and (max-width: 951px) {
		.home-logo-imgs img {
			width: 100% !important;
			height: auto !important
		}
	}

	@media screen and (max-width: 975px) {
		.flip-container {
			margin: 0 10px;
			perspective: 975px;
		}

		.flip-container {
			width: 200px;
			height: 265px;
		}

		.flip-container img {
			width: 200px;
			height: 265px;
		}

		.front,
		.back {
			width: 200px;
			height: 265px;
		}
	}

	@media screen and (max-width: 974px) {
		.specials h2 {
			font-size: 21px
		}
	}

	@media screen and (max-width: 973px) {
		.top-slogan p {
			font-size: 13px
		}
	}

	@media screen and (max-width: 954px) {
		.contact-footer-map iframe {
			width: 90%;
			height: 275px;
		}
	}

	@media screen and (max-width: 943px) {
		.top-review-social {
			margin-top: 0px
		}

		.sticky-header.shrink .top-review-social {
			margin-top: -10px
		}
	}

	@media screen and (max-width: 933px) {
		.flip-container {
			margin: 0 10px;
			perspective: 933px;
		}

		.flip-container {
			width: 190px;
			height: 252px;
		}

		.flip-container img {
			width: 190px;
			height: 252px;
		}

		.front,
		.back {
			width: 190px;
			height: 252px;
		}
	}

	@media screen and (max-width: 928px) {
		.sticky-header {
			height: 0px;
			border-bottom: solid 1px #7b9aab
		}

		.sticky-header.shrink {
			height: 60px !important;
			border-bottom: solid 1px #7b9aab !important
		}

		.sticky-header.shrink #logo {
			max-width: 200px;
			height: auto;
			float: none !important;
			margin: 5px auto !important;
			text-align: center;
		}

		.sticky-header.shrink #logo a {
			text-align: center;
		}

		.sticky-header.shrink #logo img {
			width: 200px;
			height: auto;
			margin: auto !important;
			float: none !important;
			text-align: center;
		}


		.sticky-header.shrink header {
			margin: 0px 0 3px;
		}

		.sticky-header.shrink .top-review-social {
			margin-top: 5px
		}

		.sticky-header.shrink .top-contact {
			display: none
		}

		.sticky-header.shrink .top-contact a {
			font: 400 20px Europa, arial, sans-serif;
			color: #2e627e;
		}

		.sticky-header.shrink .top-slogan {
			display: none
		}

		.sticky-header.shrink #shiftnav-toggle-main {
			padding: 0 5px !important;

		}

		.sticky-header .container {
			display: none;
		}


		#jquery-slider,
		.page-banner.page {
			margin-top: 0px;
		}

		.responsive-sticky-contact {
			display: block;
			position: fixed;
			bottom: 0;
			left: 0;
			float: left;
			width: 100%;
			height: 25px;
			padding: 10px 0;
			background: none;
			z-index: 9999
		}

		.responsive-sticky-contact .left {
			width: 30%;
			float: left;
			background: #7b9aab;
			text-align: center;
			padding: 10px 0 20px;
			display: block;
			height: 100%;
			border-radius: 4px;
		}

		.responsive-sticky-contact .left a,
		.responsive-sticky-contact .right a {
			color: #fff;
			font: 700 15px "open sans", arial, sans-serif
		}

		.responsive-sticky-contact .right {
			width: 30%;
			float: right;
			background: #7b9aab;
			text-align: center;
			padding: 10px 0 20px;
			display: block;
			height: 100%;
			border-radius: 4px;
		}

		.top-review-social.col-300 {
			display: none;
		}

		.top-contact.col-300 {
			width: 100%;
			float: left;
			text-align: center
		}

		#logo {
			max-width: 250px;
			width: 250px;
			float: none !important;
			margin: auto !important
		}

		#logo img {
			width: 250px;
			margin: auto !important;
			text-align: center;
			float: none !important
		}

		#logo.col-300 {
			display: block !important
		}

		#logo.grid {
			float: none !important;
			margin: auto !important
		}

		.social-responsive {
			display: block;
			margin-top: 20px;
			padding-left: 20px;
			color: #fff !important
		}

		.social-responsive iframe #birdeye-container #birdeye-rightcol {
			color: #fff !important;
		}

		.social-responsive .fb-top {
			background: url(images/social.png) 0 0 !important;
		}

		.social-responsive .fb-top:hover {
			background-position: 0px -39px !important;
		}

		.social-responsive .gp-top {
			background: url(images/social.png) -39px 0 !important;
			margin-left: 3px;
		}

		.social-responsive .gp-top:hover {
			background-position: -39px -39px !important;
		}

		.social-responsive a img.alignnone {
			margin: 5px 20px 5px 0;
		}

		.top-contact a {
			font-size: 28px
		}

		.flip-container {
			margin: 30px 9px;
			perspective: 928px;
		}

		.flip-container {
			width: 250px;
			height: 332px;
		}

		.flip-container img {
			width: 250px;
			height: 332px;
		}

		.front,
		.back {
			width: 250px;
			height: 332px;
		}

		.responsive-container {
			width: 75%;
			margin: auto
		}

		.home-ba-text-wrap {
			float: none;
			width: 48%;
			display: block;
			margin: auto
		}

		.home-ba-img {
			float: none;
			width: 48%;
			display: block;
			margin: auto
		}

		.home-ba-img img {
			float: none
		}

		.home-ba-img img.alignright {
			float: none;
			margin: 15px 0 0 0;
		}

		.home-ba-text {
			float: none;
			width: 100%;
			background-size: contain
		}

		.footer-services .col-540,
		.footer-services .col-380 {
			width: 100%
		}

		.footer-menu-list {
			width: 33%
		}

		#content.page-content .article-id.col-700-2 {
			width: 98%;
			float: left;
			display: block;
			clear: both
		}

		.sidebar {
			margin-left: 30% !important
		}

		.sidebar.col-220-2 {
			width: 35%;
			float: none;
			margin: 40px 0 40px 0
		}

		.sidebar.grid-right {
			float: left;
		}
	}

	@media screen and (max-width: 898px) {
		#content.home-content h1 {
			font-size: 20px
		}

		.flip-container {
			margin: 30px 5px;
			perspective: 928px;
		}
	}


	@media screen and (max-width: 878px) {
		.responsive-container {
			width: 80%;
			margin: auto
		}
	}

	@media screen and (max-width: 863px) {
		.sidebar {
			margin-left: 30% !important
		}

		.sidebar.col-220-2 {
			width: 40%;
			margin: 40px 0 40px 0
		}
	}

	@media screen and (max-width: 824px) {
		.responsive-container {
			width: 85%;
			margin: auto
		}
	}

	@media screen and (max-width: 798px) {
		.home-ba-text-title {
			font-size: 20px
		}

		.home-ba-text-content {
			font-size: 15px
		}
	}

	@media screen and (max-width: 791px) {
		.home-contact-info .col-460 {
			width: 100%;
		}

		.home-contact-info .col-460 .col-460 {
			width: 45%;
		}

		.footer-form {
			margin-bottom: 30px;
		}
	}

	@media screen and (max-width: 776px) {
		.responsive-container {
			width: 90%;
			margin: auto
		}
	}

	@media screen and (max-width: 774px) {
		.sidebar {
			margin-left: 30% !important
		}

		.sidebar.col-220-2 {
			width: 46%;
			margin: 40px 0 40px 0
		}
	}

	@media screen and (max-width: 769px) {
		.gallery-wrap h2 {
			font-size: 20px !important
		}
	}

	@media screen and (max-width: 734px) {
		.responsive-container {
			width: 95%;
			margin: auto
		}
	}

	@media screen and (max-width: 696px) {
		.responsive-container {
			width: 100%;
			margin: auto
		}
	}

	@media screen and (max-width: 687px) {
		.sidebar {
			margin-left: 30% !important
		}

		.sidebar.col-220-2 {
			width: 52%;
			margin: 40px 0 40px 0
		}
	}

	@media screen and (max-width: 642px) {
		.footer-services.col-860 {
			width: 87%
		}
	}

	@media screen and (max-width: 638px) {
		.sidebar {
			margin-left: 20% !important
		}

		.sidebar.col-220-2 {
			width: 60%;
			margin: 40px 0 40px 0
		}
	}

	@media screen and (max-width: 600px) {
		.home-blue-box {
			width: 90% !important;
			float: left !important
		}

		.home-h1 {
			width: 100%;
			float: left;
			clear: both;
		}

		.home-logo-imgs img {
			width: 100% !important;
			height: auto !important;
			margin: auto !important;
			float: none !important
		}

		.home-dr-img img {
			width: 96% !important;
			height: auto !important;
			float: none !important;
			margin: auto !important;
			display: block !important
		}

		#content.home-content .wp-caption.alignleft {
			margin: 5px auto 0px auto;
			float: none;
		}

		#content.home-content h1 {
			font-size: 25px;
			text-align: center
		}

		.home-blue-box p {
			color: #fff !important;
			padding-left: 0px !important
		}

		.home-blue-box a {
			margin: 5px auto !important;
			float: none !important;
			text-align: center !important
		}

		iframe.video-iframe {
			width: 100%;
			height: 300px;
			margin: auto !important;
			float: none !important;
			display: block;
		}

	}

	@media screen and (max-width: 588px) {
		.home-ba-text-title {
			font-size: 20px;
			line-height: 20px
		}

		.home-ba-text-content {
			font-size: 15px;
			line-height: 15px
		}

		.home-ba-text-wrap img {
			width: 25% !important
		}

		.home-ba-text {
			height: auto;
			width: 85%;
			background: rgba(255, 255, 255, 0.7);
			border: solid 5px #7b9aab
		}

		.home-ba-btn {
			font-size: 13px
		}

		.home-ba-text-wrap {
			float: none;
			width: 75%;
			display: block;
			margin: auto
		}

		.home-ba-img {
			float: none;
			width: 75%;
			display: block;
			margin: auto
		}
	}

	@media screen and (max-width: 567px) {
		.testimonials-widget-testimonials2 {
			font-size: 16px;
			line-height: 30px;
		}

		.home-testimonials-widget h2 {
			font-size: 28px
		}
	}

	@media screen and (max-width: 530px) {
		.footer-services.col-860 {
			width: 83%
		}

		.home-blue-box {
			width: 88% !important;
		}

		.gallery-container.gall-sml {
			width: 100%;
			display: block;
			float: left
		}

	}

	@media screen and (max-width: 507px) {
		.sidebar {
			margin-left: 15% !important
		}

		.sidebar.col-220-2 {
			width: 65%;
			margin: 40px 0 40px 0
		}
	}

	@media screen and (max-width: 480px) {
		.home-contact-info .col-460 {
			width: 100%;
		}

		.home-contact-info .col-460 .col-460 {
			width: 100%;
		}

		.footer-form {
			margin-bottom: 30px;
		}

		.contact-footer-map iframe {
			width: 98%;
			height: 275px;
		}

		.footer-menu-list,
		.footer-menu-list2 {
			width: 100%
		}
	}

	@media screen and (max-width: 472px) {
		.sidebar {
			margin-left: 15% !important
		}

		.sidebar.col-220-2 {
			width: 70%;
			margin: 40px 0 40px 0
		}
	}

	@media screen and (max-width: 440px) {
		.sidebar {
			margin-left: 15% !important
		}

		.sidebar.col-220-2 {
			width: 75%;
			margin: 40px 0 40px 0
		}
	}

	@media screen and (max-width: 407px) {
		.sidebar {
			margin-left: 10% !important
		}

		.sidebar.col-220-2 {
			width: 80%;
			margin: 40px 0 40px 0
		}
	}

	@media screen and (max-width: 383px) {
		.sidebar {
			margin-left: 8% !important
		}

		.sidebar.col-220-2 {
			width: 80%;
			margin: 40px 0 40px 0
		}
	}

	@media screen and (max-width: 354px) {
		.read-more-test a {
			font-size: 15px
		}
	}